### Constant

# WebKit EDITING_COMMAND_SELECT_ALL

unstable since: 6.0

#### Declaration

    #define WEBKIT_EDITING_COMMAND_SELECT_ALL "SelectAll"

#### Description

The select all command. Selects all the content of the current text field in a `WebKitWebView`. It is always possible to select all text, no matter whether the `WebKitWebView` content is editable or not. You can still check it with webkit_web_view_can_execute_editing_command().

Available since: 6.0